<?php
$this->breadcrumbs=array(
	'Run Schedules',
);

$this->menu=array(
	array('label'=>'Create RunSchedule','url'=>array('create')),
	array('label'=>'Manage RunSchedule','url'=>array('admin')),
);
?>

<h1>Run Schedules</h1>

<?php $this->widget('bootstrap.widgets.TbListView',array(
	'dataProvider'=>$dataProvider,
	'itemView'=>'_view',
)); ?>
